Genres vs Styles
11/26/2017 02:00 PM - Thomas Mielke

Status: Erledigt Start date:

Priority: Hoch Due date:

Assignee: Thomas Mielke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Genre should be defined as the overall category of releases, whilst styles is a set of attributes to the creation.

We need to clarify these two in order to be compatible to most of the popular music archives and information services.

Related issues:

Related to collecting_society - Datenbank #308: Change release genres Abgewiesen
Blocks collecting_society - Datenbank #307: Add default genres Erledigt
History

#1 - 11/26/2017 02:00 PM - Thomas Mielke
- Blocks Datenbank #308: Change release genres added

#2 - 11/26/2017 02:02 PM - Alexander Blum
- Blocks Datenbank #307: Add default genres added

#3 - 11/28/2017 07:07 PM - Meik Michalke

- Status changed from Neu to Vermeintlich Gelést

- Assignee changed from Meik Michalke to Thomas Mielke
- % Done changed from 0 to 100

discogs has already thought this through, with plausible conclusions: https://www.discogs.com/help/submission-guidelines-release-genres-styles.html

#4 - 06/27/2018 11:58 PM - Alexander Blum
- Blocks deleted (Datenbank #308: Change release genres)

#5 - 06/27/2018 11:58 PM - Alexander Blum
- Related to Datenbank #308: Change release genres added

#6 - 06/27/2018 11:59 PM - Alexander Blum

- Status changed from Vermeintlich Geldst to Erledigt

#7 - 10/08/2019 03:51 PM - Alexander Blum

- Project changed from repertoire to collecting_society
